.navbar-nav li a:hover { color:#000 !important }

.strona-ciekawostki h2, .strona-tekstowa h2, .pojedyncza-gra h2  { color:#009fe3 }
.strona-ciekawostki h3, .strona-tekstowa h3, .pojedyncza-gra h3 {
    color:#009fe3
}

#main-carousel .carousel-caption h2 { color:#009fe3;text-shadow:none  }

#main-carousel .carousel-caption p { color:#009fe3;t }